<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

//foreach ($_POST as $paramName => $paramValue) {
//}

$dal = new DAL();
$sql = "SELECT id, control, operation FROM controlobject WHERE 1" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

